@charset "UTF-8";
:root {
  background-attachment: fixed;
  background-color: var(--color-white);
  background-image: url(../images/common/background_base.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: var(--color-black);
}
@supports (background-image: url("../images/common/background_base.webp")) {
  :root {
    background-image: url(../images/common/background_base.webp);
  }
}

html {
  font-size: clamp(1rem, 0.766rem + 1vw, 1.125rem);
  line-break: strict;
  scroll-behavior: smooth;
}

body {
  font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

h1, h2, h3, h4, h5, ul, dl {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul, ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
}

a {
  outline: 0;
  text-decoration: none;
}

p, dt, dd, li {
  line-height: 1.75;
  margin: 0;
  padding: 0;
}
p a, p span, dt a, dt span, dd a, dd span, li a, li span {
  color: inherit;
  font-size: inherit;
}

table {
  border-collapse: collapse;
  width: 100%;
}
table th, table td {
  padding: 0.5em 1em;
}
table th dt, table th dd, table th li, table th a, table th span, table td dt, table td dd, table td li, table td a, table td span {
  font-size: inherit;
}

figure {
  margin: 0;
}

.for-large {
  display: none;
}

.for-small {
  display: block;
}

.hover-fade {
  transition-property: opacity;
  transition-duration: var(--animate-duration);
  transition-timing-function: var(--animate-easing);
  transition-delay: 0s;
}
.hover-fade:hover {
  opacity: var(--animate-opacity);
}

.img-fit {
  height: auto;
  width: 100%;
}

.layout-max,
.layout-primary,
.layout-secondary {
  margin-right: var(--margin-side-small);
  margin-left: var(--margin-side-small);
  width: auto;
}

.ol-lower,
.ol-number,
.ol-upper {
  overflow: visible;
  padding-left: 2rem;
}

.ol-lower {
  list-style-type: lower-alpha;
}

.ol-number {
  list-style-type: decimal;
}

.ol-upper {
  list-style-type: upper-alpha;
}

.text-nowrap {
  display: inline-block;
  white-space: nowrap;
}

.ul-disc,
.ul-halfnote,
.ul-hyphen,
.ul-note {
  overflow: hidden;
}
.ul-disc li,
.ul-halfnote li,
.ul-hyphen li,
.ul-note li {
  padding-left: 1em;
}
.ul-disc li:before,
.ul-halfnote li:before,
.ul-hyphen li:before,
.ul-note li:before {
  margin-left: -1rem;
  width: 1rem;
}

.ul-disc li:before {
  content: "・";
}

.ul-halfnote li:before {
  content: "*";
}

.ul-hyphen li:before {
  content: "-";
}

.ul-note li:before {
  content: "※";
}

.js-fadein {
  transition-property: opacity, filter, transform;
  transition-duration: 0.45s;
  transition-timing-function: cubic-bezier(0.61, 1, 0.88, 1);
  transition-delay: 0s;
  opacity: 0;
  transform: translateY(0.5rem);
  filter: blur(3px);
}
.js-fadein.-show {
  opacity: 1;
  transform: translateY(0);
  filter: blur(0);
}

.site-block {
  padding: 1.875rem 0 2.5rem;
}
.site-block.-sky {
  background: linear-gradient(180deg, #E8F0FB 0%, #C0D8EF 100%);
}
.site-block.-twilight {
  background: linear-gradient(180deg, #F5F4F0 2.55%, #EED4A8 100%);
}
.site-block.-dusk {
  background: #DBCCCC;
}
.site-block.-schedule {
  background: url(../images/home/background_schedule.png) center top no-repeat;
  background-size: cover;
}
@supports (background-image: url("../images/home/background_schedule.webp")) {
  .site-block.-schedule {
    background-image: url(../images/home/background_schedule.webp);
  }
}
.site-block.-location {
  background: url(../images/home/background_location.png) center top no-repeat;
  background-size: cover;
}
@supports (background-image: url("../images/home/background_location.webp")) {
  .site-block.-location {
    background-image: url(../images/home/background_location.webp);
  }
}

.site-button-primary {
  transition-property: background, border, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-project-fun-blue);
  border-radius: 100vw;
  box-shadow: 0px 0.25rem 0.875rem rgba(0, 0, 0, 0.05);
  color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0.625rem;
  font-size: 0.938rem;
  font-weight: 600;
  line-height: 1.3;
  padding: 1.25rem;
  text-decoration: none;
  text-align: center;
  width: 100%;
}
.site-button-primary.-line {
  background-color: #06C755;
}
.site-button-primary.-phone {
  background-color: var(--color-project-blue);
}
.site-button-primary.-light {
  background-color: var(--color-white);
  color: var(--color-project-gray);
}
.site-button-primary.-gold {
  background-color: var(--color-project-gold);
}
.site-button-primary.-keep {
  line-break: strict;
  overflow-wrap: anywhere;
  word-break: keep-all;
}
.site-button-primary::after {
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_right.svg);
  mask-image: url(../images/icon/arrow_right.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 1.125rem;
}
.site-button-primary > .text {
  flex: 1;
  text-align: center;
}
.site-button-primary > .text > .note {
  font-size: 0.75rem;
}
.site-button-primary:hover::after {
  transform: translateX(0.25rem);
}
.site-button-primary {
  /* Button */
}

.site-cta {
  background: url(../images/common/background_cta.png) center top no-repeat;
  background-size: cover;
  padding: 3.125rem 0 2.5rem;
}
@supports (background-image: url("../images/common/background_cta.webp")) {
  .site-cta {
    background-image: url(../images/common/background_cta.webp);
  }
}

.site-cta-inner {
  padding: 0 0.938rem;
}
.site-cta-inner > .title {
  margin-bottom: 1.875rem;
}
.site-cta-inner > .description {
  margin-top: -0.938rem;
  margin-bottom: 1.25rem;
}
.site-cta-inner > .buttons {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  margin-bottom: 1.875rem;
  overflow: visible;
}
.site-cta-inner > .note {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  padding-top: 0.625rem;
}

.site-footer {
  border-top: 1px solid var(--color-border);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2.5rem var(--margin-side-small);
}
.site-footer > .address > .site-footer-address {
  margin-bottom: 2rem;
}
.site-footer > .address > .copyright {
  font-style: normal;
  letter-spacing: 0.05em;
}
.site-footer > .nav {
  display: none;
}
.site-footer > .nav > .site-footer-nav {
  margin-left: 3.5rem;
}

.site-footer-address {
  font-style: normal;
}
.site-footer-address > .title {
  margin-bottom: 2rem;
}
.site-footer-address > .description {
  letter-spacing: 0.05em;
  line-height: var(--line-height);
}

.site-footer-nav > .list {
  margin-bottom: 1rem;
}
.site-footer-nav > .list:last-child {
  margin-bottom: 0;
}
.site-footer-nav > .list > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.site-footer-nav > .list > .item:hover {
  color: var(--color-red);
}

.site-heading-simple {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}
.site-heading-simple.-factor-1 {
  font-size: 1.25rem;
}
.site-heading-simple.-factor-2 {
  font-size: 1.125rem;
}
.site-heading-simple.-center {
  text-align: center;
}
.site-heading-simple.-ornament {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 0.5rem;
}
.site-heading-simple.-ornament::before {
  background-color: currentColor;
  content: "";
  display: block;
  height: 2.563rem;
  marign: auto;
  -webkit-mask-image: url(../images/icon/ornament.svg);
  mask-image: url(../images/icon/ornament.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 4.813rem;
}
.site-heading-simple.-blue {
  color: var(--color-project-blue);
}
.site-heading-simple.-gold {
  color: var(--color-project-gold);
}
.site-heading-simple.-dusk {
  color: var(--color-project-dusk);
}
.site-heading-simple.-gray {
  color: var(--color-project-gray);
}

.site-price {
  color: var(--color-project-gold);
  display: flex;
  align-items: flex-end;
}
.site-price > .price {
  font-size: 1.875rem;
  font-weight: 600;
  line-height: 1;
}
.site-price > .tax {
  font-size: 0.938rem;
  font-weight: 600;
  line-height: 1.2;
}

.site-text-standard {
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.75;
}
.site-text-standard.-center {
  text-align: center;
}